Subject: ufo job

From: "nils e" <[email-masked]>
Date: Wed, 31 Mar 2004 15:40:55 +0200

Hello!  send this letter to 100  newspapers, rockgroups ,radios a o please:
(Because I am only 1 worker on   projects)

Hello!  send this letter to 100 newspapers, rockgroups ,radios a o please:
(Because I am only 1 worker on   projects)
Hello!  send this letter to 100 newspapers, rockgroups ,radios a o please:
(Because I am only 1 worker on   projects)
Make safety sone-distance to dangerobjects/dangeous agression
 (or
both to get max safety
Avoid war: never be angrrrry,(its always ingredient  in
warfare) and sure not friendly
In the irrational hate,mr revenge plays a key role

agrrrrrrrrrrrrrrrrrression\hate

This feeling-mess people take serious + it makes eternal
global detours

!. Deep  primitive hate have no end ,just like love
hate contains intence refuse + condemnation.darkness no end

Those who hate therebye dont know of the good things of a
person

Its the most stupid feeling of all.results eternal revenge in
war .aviod\fear weapon

Hate creates a limited world and lets fantasi and random def
of old incidents
of old incidents
again & again used to rule.                (heartless)
again & again used to rule.                (heartless)
So that hate therebye also creates insanety is no
surprise.(brain)
next time the law system  &  karma  & always  keep safety
distance to guns
distance to guns
Get red of the hate on your human "PC" www.silva
Get red of the hate on your human "PC" www.silva
 important  ufo job 2000-9999

 Help people to get less looser creating judging

Think global !progression!given of our 2xsun planet friends!

Hate is a childish  "virus". aggression\treat is illegal

Avoid war: never be angry,envy,blame hate revenge etc

In the irrational hate,mr revenge plays a key role

This feeling-mess people take serious and it makes eternal
global detours

!. Deep primitive hate have no end ,just like love

It contains intence refuse and condemnation.darkness no end

Those who hate therebye dont know of the good things of a
person

Its the most stupid feeling of all.results eternal revenge in
war

Hate creates a limited world and lets fantasi and random def
of old incidents
of old incidents
again and again used to rule.                (heartless)
again and again used to rule.                (heartless)
So that hate therebye also creates incanety is no
surprise.(brain)

Sending this letter will bring you luck
Sending this letter will bring you luck
next time the law system  &  karma  & always  keep safety zone
to guns
!fix the human "PC" www.silva    and the alfabet system
(negative thinking makes more minus  in your account)
(negative thinking makes more minus  in your account)
christmas celebrates  with coffe cake chips coca cola cream
cake crack cigarettes can cause cancer